/*Index--------------------*/

* html #flashconten{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}

#flashcontent{
	width:100%;
	height:550px;
	
	background:url(../img/noon_index/bg_contents_area.png) no-repeat center 420px;
	}
	
#title_area-index{
	width:768px;
	height:398px;
	margin:0 auto;
	position:relative;
}

/*どうぶつの森ロゴ*/
#title_area-index h1{
	width:366px;
	height:114px;
	position:absolute;
	top:12px;
	left:116px;
	text-indent:-9999px;
}

#title_area-index h1 a{
	width:366px;
	height:114px;
	display:block;
}

#title_area-index h1 a:hover{
	width:366px;
	height:114px;
	display:block;
}


#title_area-index #about{
	width:177px;
	height:48px;
	position:absolute;
	top:51px;
	left:529px;
	text-indent:-9999px;
}

#title_area-index #about a{
	width:177px;
	height:48px;
	display:block;
}

#title_area-index #about a:hover{
	width:177px;
	height:48px;
	display:block;
}

/*Navi--------------------------*/
#navi_area-index{
	width:768px;
	height:90px;
	position:relative;
	left:-1px;
	top:340px;
	margin:0 auto;
}

#navi_area-index li{
	display:inline;
}

#navi_area-index li a{
	height:90px;
	display:block;
	float:left;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
}

#navi_area-index li p{
	height:90px;
	display:block;
	float:left;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
}


/*container--------------------*/

#index_container{
	width:740px;
	height:200px;
	margin:0 auto;
	position:relative;
	font-size:12px;

}

#index_container a:hover{
	text-decoration:none;
}

/*--------------------*/
#event_info{
	width:230px;
	height:70px;
	position:absolute;
	top:59px;
	left:30px;
}
#event_info h3{
	margin-left:6px;
}

#event_info li{
	line-height:18px;
}
#event_info a{
	color:#F05A00;
}
#event_info p{
	margin-left:50px;
}

/*--------------------*/

#web_info{
	width:240px;
	height:55px;
	position:absolute;
	top:93px;
	left:35px;
}

#web_info h3{
	height:16px;
	text-indent:-9999px;
}
#web_info h4{
	margin:4px;
}

#web_info li{
	line-height:18px;
}
#web_info a{
	color:#F05A00;
}


/*--------------------*/

#daily_event{
	width:200px;
	height:150px;
	position:absolute;
	top:20px;
	left:290px;
}

#daily_event h3{
	width:117px;
	height:17px;
	margin:10px auto 0;
	text-indent:-9999px;
}
#daily_event P{
	width:154px;
	height:99px;
	margin-top:6px;
	margin-left:25px;
	text-indent:-9999px;
}

#daily_event P a{
	width:154px;
	height:99px;
	display:block;
	background:url(../img/bg_index003-off.jpg) no-repeat left top;
}

#daily_event P a:hover{
	width:154px;
	height:99px;
	display:block;
	background:url(../img/bg_index003-on.jpg) no-repeat left top;
}
/*--------------------*/

#ds_wii{
	width:206px;
	height:75px;
	position:absolute;
	top:16px;
	left:510px;
	text-indent:-9999px;
}
#ds_wii a{
	display:block;
	width:206px;
	height:75px;
}

#ds_wii a:hover{
	background:url(../img/btn_index003-on.jpg) no-repeat left top;
	display:block;
	width:206px;
	height:75px;
}

/*--------------------*/

#special_download{
	width:206px;
	height:58px;
	position:absolute;
	top:91px;
	left:510px;
	text-indent:-9999px;
}
#special_download a{
	display:block;
	width:206px;
	height:58px;
}

#special_download a:hover{
	background:url(../img/btn_index008-on.jpg) no-repeat left top;
	display:block;
	width:206px;
	height:58px;
}


/*index footer--------------------*/

#index_footer{
	width:768px;
	margin:0 auto;
	border-bottom:2px #BFAB91 solid;
  overflow:auto;
  	padding-bottom:10px;
}

#index_footer dl{
	float:left;
	width:500px;
}


#index_footer dt{
	width:140px;
	float:left;
}

#index_footer dd{
	margin-left:140px;
	_margin-right:-140px;
	width:370px;
	position:relative;
}

*+html dl#sample_070228 > dd {
	float:none;
}


#index_footer_middle li{
	line-height:24px;
	font-size:12px;
	color:#fff;
	list-style:url(../img/list_index-f.jpg) outside;
	margin-left: 17px;
}

#index_footer_middle li p{
	line-height:12px;
	font-size:12px;
	margin-left:6.5em;
}

#index_footer_middle li a{
	margin-left:64px;
}

#index_footer_middle p{
	margin:10px 0;
	font-size:10px;
	color:#fff;
}

#index_footer dd div{
	
	margin:0px 0 10px 10px;
	float:left;
}

#index_footer_notes {
	font-size:10px;
	color:#fff;
	text-indent:-1em;
	padding:10px 0 0 1em;
}

#index_footer_notes p{
	margin-bottom:10px;
}

#index_footer-right{
	width:250px;
	float:right;
}


#index_footer-right a{
	display:block;
	width:245px;
	height:39px;
	text-decoration:none;
	overflow:hidden;
}



/* Q&A */
#index_qa{
	width:245px;
	height:39px;
	text-indent:-9877em;
	background:url(../img/btn_index004.jpg);
}

#index_qa a:hover{
	background:url(../img/btn_index004_ov.jpg);
}

/* BOOK */
#index_book{
	width:166px;
	height:32px;
	text-indent:-9877em;
	background:url(../img/btn_book.gif) no-repeat;
	_background:url(../img/btn_book.gif) no-repeat 0 3px;
}

#index_book a:hover{
	background:url(../img/btn_book_ov.gif) no-repeat;
	_background:url(../img/btn_book_ov.gif) no-repeat 0 3px;
}

/* GOODS */
#index_lgoods{
	width:166px;
	height:42px;
	text-indent:-9877em;
	background:url(../img/btn_lgoods.gif) no-repeat;
	_background:url(../img/btn_lgoods.gif) no-repeat 0 -3px;
}

#index_lgoods a:hover{
	background:url(../img/btn_lgoods_ov.gif) no-repeat;
	_background:url(../img/btn_lgoods_ov.gif) no-repeat 0 -3px;
}


/* お楽しみひろば */
#index_sqr{
	width:245px;
	height:39px;
	text-indent:-9877em;
	background:url(../img/btn_index006.jpg);
}
#index_sqr a:hover{
	background:url(../img/btn_index006_ov.jpg);
}


/* 社長が訊く */
#index_interview {
	width:245px;
	height:39px;
	text-indent:-9877em;
	background:url(../img/btn_index007.jpg);
}
#index_3ds{
	margin: 7px 0 0 2px;
	width:244px;
	height:133px;
}
#index_3ds a{
	width:244px;
	height:133px;
}
